uuid: 5d48060a-b829-4008-ad07-47012f8d5da8
langcode: en
status: true
dependencies:
  module:
    - datetime
    - taxonomy
id: taxonomy_term.field_year
field_name: field_year
entity_type: taxonomy_term
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
